### Function

# Fwupd get_os_release

since: 1.0.7

#### Declaration [src]

    GHashTable*
    fwupd_get_os_release (
      void
      GError** error
    )

#### Description [src]

Loads information from the system os-release file.

Available since: 1.0.7

#### Return value

Type: `GHashTable`

Keys from os-release.

The caller of the function takes ownership of the data container, but not the data inside it.